[lkml]   [2000]   [Mar]   [1]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: Elevator problems began at... 2.3.FORTY-THREE-pre7 to be exact :)
    On Thu, 2 Mar 2000, Lawrence Manning wrote:

    >Sorry, yes!

    Never mind.

    > The patches between 2.3.42 and 2.3.43! The uname is still

    It's softnet. I'll do a few traces now and I'll let you know what's going
    on. Thanks!


    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:56    [W:0.026 / U:8.796 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site